中危 Adobe Flash Player up to 31.0.0.108/31.0.0.153 UAF漏洞

CVE编号

CVE-2018-15982

利用情况

POC 已公开

补丁情况

官方补丁

披露时间

2019-01-19
漏洞描述
Flash Player版本31.0.0.153及更早版本以及31.0.0.108及更早版本中的UAF漏洞。成功利用可能导致任意代码执行。<br>
解决建议
用户可联系供应商获得补丁信息:
https://www.adobe.com/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 adobe flash_player * Up to
(including)
31.0.0.153
运行在以下环境
应用 adobe flash_player_installer * Up to
(including)
31.0.0.108
运行在以下环境
系统 ubuntu_14.04_lts adobe-flashplugin * Up to
(excluding)
1:20181205.1-0ubuntu0.14.04.1
运行在以下环境
系统 ubuntu_16.04 adobe-flashplugin * Up to
(excluding)
1:20181205.1-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04_lts adobe-flashplugin * Up to
(excluding)
1:20181205.1-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04_lts flashplugin-nonfree * Up to
(excluding)
32.0.0.101ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04 adobe-flashplugin * Up to
(excluding)
1:20181205.1-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04_lts adobe-flashplugin * Up to
(excluding)
1:20181205.1-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04_lts flashplugin-nonfree * Up to
(excluding)
32.0.0.101ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.10 adobe-flashplugin * Up to
(excluding)
1:20181205.1-0ubuntu0.18.10.1
运行在以下环境
系统 ubuntu_18.10 flashplugin-nonfree * Up to
(excluding)
32.0.0.101ubuntu0.18.10.1
阿里云评分
6.9
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    POC 已公开
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    传输被破坏
  • 服务器危害
    服务器失陷
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-416 释放后使用
阿里云安全产品覆盖情况